{
  "id": "melisa_4b86",
  "name": "Melisa Karaca",
  "handle": "melisa",
  "gender": "female",
  "description": "40's turkish woman, fashionable, rich, designer brands, gold jewelry, high heels, fancy, educated, very thin, blonde highlights, nails done,",
  "tags": [
    "mob_wife",
    "collecting ottoman-era jewelry",
    "modern turkish painting",
    "high-stakes interior design",
    "wine tasting",
    "equestrian sports",
    "astrology for business"
  ],
  "avatar_url": "/media/melisa_4b86/avatar.webp?t=1769129414",
  "banner_url": "/media/melisa_4b86/banner.webp?t=1769129416",
  "videos": [
    "/media/melisa_4b86/videos/01_smile_reveal.mp4?t=1769129465"
  ],
  "images": [
    "/media/melisa_4b86/images/01_mid_mid_neutral.webp",
    "/media/melisa_4b86/images/02_image.webp",
    "/media/melisa_4b86/images/03_image.webp",
    "/media/melisa_4b86/images/04_image.webp",
    "/media/melisa_4b86/images/05_image.webp",
    "/media/melisa_4b86/images/06_image.webp",
    "/media/melisa_4b86/images/07_image.webp",
    "/media/melisa_4b86/images/08_image.webp",
    "/media/melisa_4b86/images/09_image.webp",
    "/media/melisa_4b86/images/10_image.webp",
    "/media/melisa_4b86/images/11_image.webp",
    "/media/melisa_4b86/images/12_image.webp",
    "/media/melisa_4b86/images/13_image.webp",
    "/media/melisa_4b86/images/14_image.webp",
    "/media/melisa_4b86/images/15_image.webp",
    "/media/melisa_4b86/images/16_image.webp",
    "/media/melisa_4b86/images/17_image.webp",
    "/media/melisa_4b86/images/18_image.webp",
    "/media/melisa_4b86/images/19_image.webp",
    "/media/melisa_4b86/images/20_image.webp",
    "/media/melisa_4b86/images/20_image.webp",
    "/media/melisa_4b86/images/22_image.webp",
    "/media/melisa_4b86/images/23_image.webp",
    "/media/melisa_4b86/images/24_image.webp",
    "/media/melisa_4b86/images/25_image.webp",
    "/media/melisa_4b86/images/26_image.webp",
    "/media/melisa_4b86/images/27_image.webp",
    "/media/melisa_4b86/images/28_image.webp",
    "/media/melisa_4b86/images/29_image.webp",
    "/media/melisa_4b86/images/30_image.webp",
    "/media/melisa_4b86/images/31_image.webp",
    "/media/melisa_4b86/images/32_image.webp",
    "/media/melisa_4b86/images/33_image.webp",
    "/media/melisa_4b86/images/34_image.webp",
    "/media/melisa_4b86/images/35_image.webp",
    "/media/melisa_4b86/images/36_image.webp",
    "/media/melisa_4b86/images/37_image.webp",
    "/media/melisa_4b86/images/38_image.webp",
    "/media/melisa_4b86/images/39_image.webp",
    "/media/melisa_4b86/images/40_image.webp",
    "/media/melisa_4b86/images/41_image.webp",
    "/media/melisa_4b86/images/42_image.webp",
    "/media/melisa_4b86/images/43_image.webp",
    "/media/melisa_4b86/images/44_image.webp",
    "/media/melisa_4b86/images/45_image.webp",
    "/media/melisa_4b86/images/46_image.webp",
    "/media/melisa_4b86/images/47_image.webp",
    "/media/melisa_4b86/images/48_image.webp",
    "/media/melisa_4b86/images/49_image.webp"
  ],
  "created_at": "2026-01-22T17:48:57.510178-07:00",
  "dir_name": "melisa_4b86"
}